Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4981 - Text Setup doesn't check for insuficent disk space with everything
Summary: Text Setup doesn't check for insuficent disk space with everything
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 12:57 UTC by Kevin - The Alchemist - Sonney
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 00:40:08 UTC


Attachments (Terms of Use)

Description Kevin - The Alchemist - Sonney 1999-09-08 12:57:23 UTC
When installing under Text Mode "Custom" setup, selecting
everything doesn't appear to verify available disk space
prior to starting to copy files. This eventually results in
a shutdown due to insuficent disk space. I'll repeat this to
get the exact traces when I can.

Comment 1 Michael K. Johnson 1999-09-25 00:40:59 UTC
Fixed in our current devel tree; will be fixed in the final release.


Note You need to log in before you can comment on or make changes to this bug.